header{
    text-align: center;
}

main{
    margin: 30px 15px 0 15px;
}

main .item{
    margin: 0 auto 20px;
}

main .image{
    display: block;
    margin: 0 auto;
    width: 700px;
    height: 500px;
}
